﻿.text-class-1{color:#2a638e;
font-family:arial;
font-weight:bold;
font-size:24px;
}
.text-class-2{font-weight:bold;
font-style:italic;
}
.text-class-3{color:#2a638e;
font-family:arial;
font-weight:bold;
font-size:18px;
}
.text-class-4{font-family:times new roman;
font-size:16px;
}
.text-class-5{font-weight:bold;
}
